<?php if (!defined('WEBPATH')) die(); ?>
<?php require_once("themes/pure_dark/pure-template-functions.php");?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
	<title><?php printGalleryTitle(); ?> | <?php echo getAlbumTitle();?> | <?php echo getImageTitle();?></title>
	<link rel="stylesheet" href="<?php echo  $_zp_themeroot ?>/zen.css" type="text/css" />
	<script src="<?php echo WEBPATH . '/zen'; ?>/scriptaculous/prototype.js" type="text/javascript"></script>
	<script src="<?php echo WEBPATH . '/zen'; ?>/scriptaculous/scriptaculous.js" type="text/javascript"></script>
	<script src="<?php echo WEBPATH . '/themes'; ?>/pure_dark/closePopImageResize.js" type="text/javascript"></script>
	<script type="text/javascript">
	  function toggleComments() {
      var commentDiv = document.getElementById("comments");
      if (commentDiv.style.display == "block") {
        commentDiv.style.display = "none";
      } else {
        commentDiv.style.display = "block";
      }
	  }
	  
			Effect.OpenUp = function(element) {
			element = $(element);
			new Effect.BlindDown(element, arguments[1] || {});
		}

		Effect.CloseDown = function(element) {
			element = $(element);
			new Effect.BlindUp(element, arguments[1] || {});
		}

		Effect.Combo = function(element) {
			element = $(element);

			if(element.style.display == 'none') {
				new Effect.OpenUp(element, arguments[1] || {});
			}else {
				new Effect.CloseDown(element, arguments[1] || {});
			}
		}
  
	  
	</script>
	<?php zenJavascript(); ?>
</head>

<body>

<div id="main">

	<div class="imgnav">
		<?php if (hasPrevImage()) { ?>
		<div class="imgprevious"><a href="<?php echo getPrevImageURL();?>" title="Image Pr&eacute;c&eacute;dente">&laquo; prec</a></div>
		<?php } if (hasNextImage()) { ?>
		<div class="imgnext"><a href="<?php echo getNextImageURL();?>" title="Image Suivante">suiv &raquo;</a></div>
		<?php } ?>
	</div>
		
	<div id="gallerytitle">
		<h2><span><a href="<?php echo getGalleryIndexURL();?>" title="Retour &agrave; l'index"><?php echo getGalleryTitle();?></a>
		  | <a href="<?php echo getAlbumLinkURL();?>" title="Retour &agrave; l'index"><?php echo getAlbumTitle();?></a>
		  | </span> <?php printImageTitle(true); ?></h2>
	</div>

	<div id="image">
	
		<a href="<?php echo getFullImageURL();?>" onclick="return popImageExtra(this.href,'<?php echo getImageTitle();?>',<?php echo getCurrentStateClosPic();?>,10000,'');target =_blank"> <?php printDefaultSizedImage(getImageTitle()); ?></a>	
		
	</div>

	<div align="center"><em>
        <a href="<?php echo getFullImageURL();?>" onclick="return popImageExtra(this.href,'<?php echo getImageTitle();?>',<?php echo getCurrentStateClosPic();?>,10000,'');target =_blank" title="Clic droit, enregistrez la cible sous..."><FONT size=1> T&eacute;l&eacute;charger l&lsquo;original
          (<?php echo getFullWidth() . "x" . getFullHeight(); ?>)
        </FONT></a></em>
    </div>
	
	<div id="narrow">
	
		<div align="center"><?php printImageDesc(true); ?></div>

	<div id="comments">
		<?php $num = getCommentCount(); ?>

		<div align="center">
		<strong><?php echo $num; ?></strong> Commentaires
<?php { echo ' . ';
			if ($num > 0) { ?>
				<a href="javascript:Effect.Combo('commentList', {duration: .5});">Voir les commentaires</a> .
			<?php } ?>
			<a href="javascript:Effect.Combo('commentForm', {duration: .5});"> En ajouter un </a>
<?php } ?>
			
			<?php if (isset($error)) { ?><table><tr><td><div class="error">Vous devez saisir un nom et une adresse e-mail valide.</div></td></tr></table><?php } ?>

			</div>

		<div id="commentForm" style="display:none">

			<form action="#comments" method="post">
				<input type="hidden" name="comment" value="1" />
				<input type="hidden" name="remember" value="1" />

				<div align="center"><table border="0">
						<tr>
							<td><div align="left"><label for="name">Nom:</label></div></td>
							<td><input type="text" id="name" name="name" size="20" value="<?php echo $stored[0];?>" class="inputbox" />
							</td>
						</tr>
						<tr>
							<td><div align="left"><label for="email">E-Mail:</label></div></td>
							<td><input type="text" id="email" name="email" size="20" value="<?php echo $stored[1];?>" class="inputbox" />
							</td>
						</tr>
						<tr>
							<td><div align="left"><label for="website">Site:</label></div></td>
							<td><input type="text" id="website" name="website" size="40" value="<?php echo $stored[2];?>" class="inputbox" /></td>
						</tr>
            
					</table></div>

					<div id="narrow2">
					<textarea name="comment" rows="5" cols="25"></textarea>
					<br />
					<input type="submit" value="Ajouter" class="pushbutton" />
					</div>
			</form>
		<br />
		</div>

		<div id="commentList" style="display:none">
			<?php while (next_comment()):  ?>
			<div class="comment">
				<div class="commentmeta">
					<span class="commentauthor"><?php printCommentAuthorLink(); ?></span> a dit: 
				</div>
				<div class="commentbody">
					<?php echo getCommentBody();?>
				</div>
				<div class="commentdate">
					<?php echo getCommentDate();?>
					,
					<?php echo getCommentTime();?>
          <?php printEditCommentLink('Editer', ' | ', ''); ?>
				</div>
			</div>
			<?php endwhile; ?>
			</div>
		</div>
	</div>
</div>


<div id="credit"><?php printAdminLink('Admin', '', ' | '); ?>Turbine sous <a href="http://www.zenphoto.org" title="Un album photo web tout simple">zenphoto</a> | <a href="http://alanthefrog.free.fr/" title="Th&egrave;me: Pure Dark">Pure Dark</a></div>
</body>
</html>
