<?php if (!defined('WEBPATH')) die(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>
	<title><?php printGalleryTitle(); ?> > <?=getAlbumTitle();?> > <?=getImageTitle();?></title>
	<link rel="stylesheet" href="<?= $_zp_themeroot ?>/css/master.css" type="text/css" />
	<script type="text/javascript">var blogrelurl = "<?= $_zp_themeroot ?>/";</script>
	<script type="text/javascript" src="<?= $_zp_themeroot ?>/js/rememberMe.js"></script>
	<script type="text/javascript" src="<?= $_zp_themeroot ?>/js/comments.js"></script>
	<?php zenJavascript(); ?>
</head>

<body class="photosolo">

<div id="content">

	<div id="desc">
	  <h1><?php printImageTitle(true); ?></h1>
	  <h2><?php printImageDesc(true); ?></h2>
	</div>

	<div id="main">
		<div id="photo_container"><?php printCustomSizedImage(getImageTitle(), null, 400); ?></div>
		<div id="meta">
		    <ul>
		      <li class="count"></li>
		      <li class="date"></li>
		      <li class="tags"></li>
		    </ul>
  		</div>

		<div id="commentblock">

				<?php $showhide = "<a href=\"#comments\" id=\"showcomments\"><img src=\"".$_zp_themeroot."/img/btn_show.gif\" width=\"35\" height=\"11\" alt=\"SHOW\" /></a> <a href=\"#content\" id=\"hidecomments\"><img src=\"".$_zp_themeroot."/img/btn_hide.gif\" width=\"35\" height=\"11\" alt=\"HIDE\" /></a>"; $num = getCommentCount(); if ($num == 0) echo "<h2>Aucun commentaire</h2>"; if ($num == 1) echo "<h2>1 commentaire pour le moment $showhide</h2>"; if ($num > 1) echo "<h2>$num commentaires $showhide</h2>"; ?>

				 <div <?php $num = getCommentCount(); if ($num > 0) echo "id=\"comments\""; ?>>
				<dl class="commentlist">
					<?php while (next_comment()):  ?>
					<dt>
					<a class="postno"> </a>
					<em>Le <?=getCommentDate();?>, <?php printCommentAuthorLink(); ?> a &eacute;crit :</em>
    				</dt>

    				<dd>
					<p><?=getCommentBody();?><?php printEditCommentLink('Modifier', ' (', ')'); ?></p>
					</dd>
    				<?php endwhile; ?>
    			</dl>
<?php if (isset($error)) { ?><p><div class="error">Erreur !! Un nom, une adresse e-mail valide et un commentaire sont requis.</div></p><?php } ?>
    			<p class="mainbutton" id="addcommentbutton"><a href="#addcomment" class="btn"><img src="<?= $_zp_themeroot ?>/img/btn_add_a_comment.gif" alt="" /></a></p>

    			<div id="addcomment">
				<h2>Ajouter un commentaire</h2>


						<!-- If comments are on for this image AND album... -->

						<form id="comments-form" action="#" method="post">
						<input type="hidden" name="comment" value="1" />
		          		<input type="hidden" name="remember" value="1" />

							<table border="0">

								<tr valign="top" align="left" id="row-name">
									<th><label for="name">Nom :</label></td>
									<td><input type="text" id="name" name="name" class="text" value="<?=$stored[0];?>" class="inputbox" />
									</td>
								</tr>
								<tr valign="top" align="left" id="row-email">
									<th><label for="email">Email :</label></td>
									<td><input type="text" id="email" name="email" class="text" value="<?=$stored[1];?>" class="inputbox" /> <em>(ne sera pas affich&eacute;)</em>
									</td>
								</tr>
								<tr valign="top" align="left">
									<th><label for="website">Url :</label></td>
									<td><input type="text" id="website" name="website" class="text" value="<?=$stored[2];?>" class="inputbox" /></td>
								</tr>
								<tr valign="top" align="left">
									<th><label for="c-text">Commentaire :</label></th>
									<td><textarea name="comment" rows="10" cols="40"></textarea></td>
								</tr>
								<tr valign="top" align="left">
								    <th class="buttons">&nbsp;</th>
    								<td class="buttons"><input type="submit" value="valider" class="pushbutton" id="btn-preview" /><p>Remplissez les champs "Nom", "Email" et "Commentaires".</p></td>
    								</tr>
							</table>
						</form>
			</div>
		</div>
	</div>
</div>

<?php if (hasPrevImage()) { ?>
<div id="prev" class="slides">  <p><a href="<?=getPrevImageURL();?>" title="Photo pr&eacute;c&eacute;dente"><img src="<?=getPrevImageThumb(); ?>" /></a></p></div>
<?php } if (hasNextImage()) { ?>
<div id="next" class="slides">  <p><a href="<?=getNextImageURL();?>" title="Photo suivante"><img src="<?=getNextImageThumb(); ?>" /></a></p></div>
<?php } ?>

</div>

<p id="path"><a href="<?=getGalleryIndexURL();?>" title="Gallery Index"><?=getGalleryTitle();?></a> >
			 <a href="<?=getAlbumLinkURL();?>" title="Gallery Index"><?=getAlbumTitle();?></a> >
		     <?php printImageTitle(false); ?></p>

<div id="footer">
		<hr />
		<p>Design par <a href="http://stopdesign.com/templates/photos/">Stopdesign</a>.
		Propuls&eacute; par <a href="http://www.zenphoto.org">zenphoto</a>.<br />
		Th&egrave;me par <a href="http://www.bleecken.de/bilder/">Sjard Bleecken</a> et traduit par Trong-Duc Doan.
	    <?php printAdminLink('Admin', '<br />', '.'); ?>
</div>

</body>
</html>
