<?php if (!defined('WEBPATH')) die(); ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <title><?php printGalleryTitle(); ?></title>
  <link rel="stylesheet" href="<?= $_zp_themeroot ?>/css/master.css" type="text/css" />
  <?php zenJavascript(); ?>
</head>

<body class="index">

<div id="content">

	<h1><?php echo getGalleryTitle(); ?></h1>

	<div class="galleries">
	  <h2>Galeries R&eacute;centes</h2>
	  <ul>
	  <?php $counter = 0; while (next_album() and $counter < 6): ?>

		<li>
		  <a href="<?=getAlbumLinkURL();?>" title="View album: <?=getAlbumTitle();?>" class="img">
        <?php printCustomAlbumThumbImage(getAlbumTitle(), null, 230, null, 210, 60); ?>
      </a>
		  <h3><a href="<?=getAlbumLinkURL();?>" title="View album: <?=getAlbumTitle();?>"><?php printAlbumTitle(); ?></a></h3>
		  <p><em>(<? $number = getNumImages(); if ($number > 1) $number .= " photos"; else $number .=" photo"; echo$number; ?>)</em> <?php $text = getAlbumDesc(); if( strlen($text) > 50) $text = preg_replace("/[^ ]*$/", '', substr($text, 0, 50))."&#8230;"; echo$text; ?></p>
		</li>

	  <?php if ($counter == 2) {echo "</ul><ul>";}; $counter++; endwhile; ?>
	  </ul>

		<p class="mainbutton"><a href="index.php?p=archive" class="btn"><img src="<?= $_zp_themeroot ?>/img/btn_gallery_archive.gif" alt="Archives" /></a></p>

	</div>


	<div id="secondary">

		<div class="module">
			<h2>Description</h2>
			<p>Ici vous pouvez &eacute;crire un petit mot sur vous, vos photos, vos commentaires etc. Editez le fichier index.php du r&eacute;pertoire themes/stopdesign.</p>
		</div>

		<div class="module">
			<h2>Donn&eacute;es</h2>
			<table cellspacing="0" class="gallerydata">
			  <tr>
				<th><a href="index.php?p=archive">Galeries</a></th>
				<td><? $albumNumber = getNumAlbums(); echo $albumNumber ?></td>
			  </tr>
			  <tr>
				<th>Photos</th>
				<td><? $photosArray = query_single_row("SELECT count(*) FROM ".prefix('images')); $photosNumber = array_shift($photosArray); echo $photosNumber ?></td>
			  </tr>
			  <tr>
				<th>Commentaires</th>
				<td><? $commentsArray = query_single_row("SELECT count(*) FROM ".prefix('comments')." WHERE inmoderation = 0"); $commentsNumber = array_shift($commentsArray); echo $commentsNumber ?></td>
			  </tr>
			</table>
		</div>

		<div class="module">
			<h2>Notes</h2>
			<p>Le design de cette galerie est enregitr&eacute;e sous une license <a href="http://creativecommons.org/licenses/by-nc-sa/2.5/">Creative Commons</a> et il est bas&eacute; sur le design de <a href="http://stopdesign.com/templates/photos/">Stopdesign</a>. Vous pouvez t&eacute;l&eacute;charger ce th&egrave;me en fran&ccedil;ais <a href="http://www.bleecken.de/bilder/">ici</a>.</p>
		</div>

	</div>


</div>

<p id="path"><?php echo getGalleryTitle(); ?></p>

<div id="footer">
	<hr />
	<p>Design par <a href="http://stopdesign.com/templates/photos/">Stopdesign</a>.
	Propuls&eacute; par <a href="http://www.zenphoto.org">zenphoto</a>.<br />
	Th&egrave;me par <a href="http://www.bleecken.de/bilder/">Sjard Bleecken</a> et traduit par Trong-Duc Doan.
	<?php printAdminLink('Admin', '<br />', '.'); ?>
</div>

</body>
</html>